html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,br,hr,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,input,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}

/* COLOR & LINKS --------------------------------------*/
body,input,select,text-area {color:#282828;}
a {color:#ff6600;text-decoration:none;}
body {background: #ddd none repeat scroll 0 0;}
.tg a, .tg {
	color: #888;
}
/* CSS3 --------------------------------------*/
a,a:hover,i:hover {transition: all .300ms ease-in-out; -moz-transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out;}
/* ALIGNMENTS --------------------------------------*/

img {line-height:0;}
.m0 {margin:0 auto;}
.l,#l,#l a,.sr img,.sg img {float:left;}
.r {float:right;}
.c {clear:both;}
.oh {overflow:hidden;}
.tc {text-align:center;}
.pr {position:relative;}
.pa {position:absolute;}
.mb18,h1, h2, h3, h4, p, img, ul, ol {
	margin-bottom:18px;
}
.mb6 {
	margin-bottom:6px;
}
.mr6 {
	margin-right:6px;
}
.pt {
	margin-top: 40px;
}
.w {
	width: 100%;
}
.w1 {
	width: 886px;
}
.w1i {
	width: 850px;
}
.w2 {
	width:618px;
}
.w2i {
	width: 630px;
}
.w3i {
	width: 196px;
}
.w6 {
	width:495px;
}
.h9 {
	height: 90px;
}
/* WHITE SPACES --------------------------------------*/
.p18 {padding:18px;}
.p18o { padding: 18px 0;}
.p36 {padding:36px;}
/* FONTS --------------------------------------*/
em,strong,u {font-style:normal;text-decoration:none;}
body, input, select, textarea,h4 {font: 500 15px/1.3 "Roboto",sans-serif}
h1,h2,h3 {
	font-family: "Open Sans Condensed",sans-serif;
	font-weight: normal;
	text-transform: capitalize;
}
h1, h2, h3 {
  font-size: 28px;
  line-height: 36px;
}
.f14 {
	font: 300 14px/1.3 "Open Sans Condensed",sans-serif;
}

/* BLOCKQUOTE --------------------------------------*/


/* HEADER --------------------------------------*/
#h {
	background:#333;
	height:40px;
	top: 0;
	z-index: 10;
	position: fixed;
	border-bottom: 3px solid #ff6600;
	box-shadow: 0 0 4px #333;
}
#l, #l a {
	height: 40px;
	width: 325px;
	z-index: 999;
}
#l {
	background: url("i/x.png") no-repeat scroll 0 0;
	text-indent: -9000px;
}
#l a {
	background: url("i/x.png") no-repeat scroll -325px 0;
	opacity: 0.001;
}
#l a:hover {
	opacity: 1;
}
#sf {
	height: 40px;
	width: 40px;
	overflow: hidden;
	position: relative;
	display: inline;
	float: right;
}
#sf:hover {
	overflow: visible;
}
#se {
	width: 432px;
	position: absolute;
	background: #dfdfdf;
	padding: 9px;
	right: 0;
	top: 40px;
	z-index: 3;
	display: inline;
	float: right;
}
#st {
	width: 360px;
	background: #fff;
	height: 18px;
	padding: 3px 9px;
	text-transform: uppercase;
	display: inline;
	float: left;
} 
#si {
	background: #ff6600;
	color: #fff;
	cursor: pointer;
	height: 24px;
	padding: 3px 0;
	width: 54px;
	display: inline;
	float: right;
	font: 400 12px/1.2 "Roboto",sans-serif;
}
.sx {
	background: #ff5100 url("i/x.png") no-repeat scroll -650px 0;
	cursor: pointer;
	height: 54px;
	width: 40px;
	display: inline;
	float: right;
}
/* CONTACT FORM --------------------------------------*/
#cf input[type="text"],#cf textarea,#cf select {
  border:1px solid #ddd;
  width:300px;
  padding:5px;
}

#cf input[type="submit"] {
  border:1px solid #ddd;
  width:60px;
  padding:5px;
}
#cf textarea{
  height:200px;
}

#cf label {
  width:150px;
}

#cf p{
  margin-bottom:3px;
}

/* CONTENT --------------------------------------*/
.ba {
	background: #f0f0f0;
	border: 0 solid #eee;
	padding: 9px 0;
	border-radius:2px;
}
.ct {
	font: 400 11px/1.5 "Roboto",sans-serif;color:#888;
}
.bc {
  font: 300 11px/1.5 "Roboto",sans-serif;color:#888;
}
.bc a {color:#777;}
.bc a,.bc i {margin-right:3px;font-style:normal;}
.bs {
	box-shadow: 0 0 3px #bbb;
}
.bw {
	background: #fff;
}
.br {
	border-bottom: 1px solid #ddd;
}
.th,.sg {
	width:72px;
	height:72px;
	margin:0 6px 6px 0;
}
.tg a, .tg {
	font: italic 400 11px/1.5 "Georgia",sans-serif;
	text-transform: lowercase;
}
.tg a {
	border: 1px solid #eee;
	padding: 1px 6px;
	margin: 0 3px 3px 0;
}
.bo {
	background:#f2f2f2;
}
/* SIDEBAR --------------------------------------*/
#s ol, #s  ul {
  margin-left: 9px;
}
#s {
	color: #777;
	width:160px;
	box-shadow: 0 1px 2px rgba(50, 50, 50, 0.1) inset;
}
.sr {
	background:#fff;
	box-shadow: 1px 2px 1px #e3e7e3;
	height:100px;
	width:160px;
}
.sr h3 {
	width:69px;
	height:90px;
	overflow:hidden;
	margin-top:3px;
	margin-right:3px;
	color:#303030;
}
.sr img {
	margin-left:-18px;
}
.su a {
	color: #303030;
	font: 300 12px/1 "Roboto",sans-serif;
	text-transform: capitalize;
}
.rl {
	height: 100%;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 6;
}
.rp {
	height: 100px;
}
.rp h3 {
	color: #555;
	height: 100px;
	margin-right: 3px;
	margin-top: 3px;
	overflow: hidden;
	width: 84px;
}
.ai {
	display:block;
	margin-bottom: 18px;
}
.ai img {
	min-width:816px;
	margin:0;
}

/* PAGENAVI --------------------------------------*/
.wp-pagenavi,.navi {
	line-height: 36px;
}
.wp-pagenavi a, .wp-pagenavi a:link,.navi a,.navi a:link {
	border: 1px solid #bcbcbc;
	color: #ff6600;
	margin: 2px;
	padding: 6px 8px;
	font: 400 15px/1.2 "Roboto",sans-serif;
}
.wp-pagenavi span.pages {
	padding: 0 15px 0 0;
	font: 400 15px/1.2 "Roboto",sans-serif;
}
.wp-pagenavi span.current, .wp-pagenavi span.extend, .wp-pagenavi a:active, .wp-pagenavi a:hover {
	border: 1px solid #ff6600;
	color: #ff6600;
	margin: 2px;
	padding: 6px 8px;
	font: 400 15px/1.2 "Roboto",sans-serif;
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi span.current, .wp-pagenavi span.extend, .wp-pagenavi a:active {
	border-radius: 8px;
}
.wp-pagenavi a:hover {
	color: #000;
}
/* FOOTER --------------------------------------*/

#f {
	background:#222;
	padding-top: 24px;
	font: 300 12px/1.5 "Roboto",sans-serif;color:#ccc;
}

#f ul {
	margin-bottom: 18px;
	margin-left: 18px;
}

#f li {
	margin: 6px;
}
.fp a,.fq a, #f a {
	font: 300 12px/1.5 "Roboto",sans-serif;color:#ccc;
}
.fp {
	width:365px;
	margin-right:18px;
}
.fq {
	width:316px;
}
.fr {
	width:160px;
}
.fim {
	width:90px;
	height:100px;
	margin:0 1px 1px 0;
}
.bor {
	clear:both;
	border-bottom:1px solid #ff6600;
}
.sitemap,.sitemap a {
	font: 300 12px/1.5 "Roboto",sans-serif;color:#555;
}
@media only screen and (min-width:320px){
  .w1,#w,.w7,.w2 {width:300px;overflow:hidden;}
  #s,#f {margin:0;}
  #h {overflow:hidden;}
}
@media only screen and (min-width:360px){
  .w1,#w,.w7,.w2  {width:342px;overflow:hidden;}
  #h {overflow:hidden;}
}
@media only screen and (min-width:1024px){
  .w1 {width:886px;}
	.w2 {width:618px;}
	.w1,#w,.w7,.w2,#h {overflow:visible;}
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 300;
  src: local("Roboto Light"), local("Roboto-Light"), url("http://themes.googleusercontent.com/static/fonts/roboto/v9/Hgo13k-tfSpn0qi1SFdUfT8E0i7KZn-EPnyo3HZu7kw.woff") format("woff");
}
@font-face {
  font-family: "Open Sans Condensed";
  font-style: normal;
  font-weight: 300;
  src: local("Open Sans Cond Light"), local("OpenSans-CondensedLight"), url("http://themes.googleusercontent.com/static/fonts/opensanscondensed/v6/gk5FxslNkTTHtojXrkp-xF1YPouZEKgzpqZW9wN-3Ek.woff") format("woff");
}